cls
@echo off
echo.
echo.
echo ZAN Installation by -=TVB=-
echo -=TVB=- Proudly presents ZAN 3
echo.
echo This game takes about 15MB of disk space, if you are not sure you have
echo this much space, press CTRL-C to CANCEL.
echo.
echo Press Any Key To Continue...
pause > nul
if "%1" == "" goto error
if "%2" == "" goto error
md %2\zan3
copy arj.exe %2\zan3
copy ins.bat %2\zan3
%2\zan3\ins %1 %2

:error
echo.
echo Usage: INSTALL <SOURCE> <TARGET>
echo Example: INSTALL A: C:
echo.
goto end2

:end2
echo Installation Terminated.
